src-git-full base https://git.openwrt.org/openwrt/openwrt.git^30b7a5f27aa34aa3392a5f6e1e54b02d30934cde
src-git packages https://git.openwrt.org/feed/packages.git^6b197bd62a6252a731deb8f051de47c7edccbe75
src-git luci https://git.openwrt.org/project/luci.git^d88390be4ec9722cb427fee03368fc8c8582627d
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
